Szeretné kipróbálni az Elementary OS 0.4 Lokit az Ubuntu 16.04-en? Megmutatjuk, hogyan

Elementari OS 0.4 Loki

A múlt héten, annak idején nem örülve az Ubuntu MATE Mutiny-jának, nekiláttam, hogy újra tesztelem a Kubuntut, egy másik grafikus környezetet, amelyet szeretek. A probléma az volt, hogy letöltöttem a Kubuntu 2 bétaverzióját 16.04, és nem akart telepíteni a PC-re. Miután elrontottam a telepített rendszert, nekiláttam új esélyt adni Alapvető operációs rendszer, számomra egy másik legvonzóbb disztribúció. De egy másik "problémába" ütköztem: az Ubuntu 15.x alapú verzióktól kezdve egyes funkciók nem érhetők el, mert a Freya az Ubuntu 14.04 LTS-en alapul.

Teljesen meg vagyok győződve arról, hogy a jövőben még egy esélyt adok neki, és ha ez nem okoz nekem nagyobb problémákat, akkor az lehet, hogy kilépek az Ubuntu MATE-ból. Az Elementary OS-nek nehéz dolga van, ha nem indítja gyorsabban a kiadásait ("egy évvel lemaradnak"), de lehet, hogy megéri. Az Elementary OS következő verziója 0.4 lesz, a neve Loki lesz, és az Ubuntu 16.04 LTS-re fog épülni, ezért figyelembe kell venni. A probléma, amint fentebb említettem, az, hogy még mindig időbe telik, amíg elindul. Igen tudsz tesztelje grafikus környezetét az Ubuntu 16.04-en.

Az Elementary OS 0.4 Loki tesztelése az Ubuntu 16.04-en

Először is azt szeretném tanácsolni, hogy amint meglátja, ha beírja a parancsokat, a szoftver tesztelési fázisban van, és problémákat okozhat. Ha figyelembe vesszük, hogy "csak" idézőjelben grafikus környezetet telepítünk, a problémákat úgy kell megoldani, hogy visszatérünk az általánosan használt környezetbe, de eltávolíthat néhány csomagot is. Röviden: saját felelősségére fogja megtenni.

Az Elementary OS 0.4 Loki grafikus környezetének Ubuntu 16.04-be történő telepítéséhez elég lesz megnyitni a terminál és írjuk a következő parancsokat:

sudo add-apt-repository ppa:elementary-os/daily
sudo add-apt-repository ppa:elementary-os/os-patches
sudo apt-get update
sudo apt-get install elementary-desktop

A telepítés után meg kell tennünk közeli munkamenet, érintse meg a környezet ikont, a helyzete az Ubuntu általunk használt verziójától függ, és válasszuk az Elementary-t.

Kipróbáltam, és nos, csak azt mondom, hogy ez azt mutatja, hogy tesztelési fázisban van és nem érdemes fontos feladatokat ellátni vele. Mindenesetre, ahogy már tettem, telepítve hagyom, és megnézem, hogyan alakul. Kibróbáltad? Mi lenne az Elementary OS Loki-val az Ubuntu 16.04-en?


A cikk tartalma betartja a szerkesztői etika. A hiba bejelentéséhez kattintson a gombra itt.

4 hozzászólás, hagyd a tiedet

Hagyja megjegyzését

E-mail címed nem kerül nyilvánosságra. Kötelező mezők vannak jelölve *

*

*

  1. Az adatokért felelős: Miguel Ángel Gatón
  2. Az adatok célja: A SPAM ellenőrzése, a megjegyzések kezelése.
  3. Legitimáció: Az Ön beleegyezése
  4. Az adatok közlése: Az adatokat csak jogi kötelezettség alapján továbbítjuk harmadik felekkel.
  5. Adattárolás: Az Occentus Networks (EU) által üzemeltetett adatbázis
  6. Jogok: Bármikor korlátozhatja, helyreállíthatja és törölheti adatait.

  1.   Klaus Schultz dijo

    Milyen szép az Elementary! Kár, hogy néha az is ellene játszik, ami a nevét adta neki. Remélhetőleg a projekt mögött állók megerősíteni tudják munkacsapatukat.

  2.   Antonio Esaul Castrejon Tena dijo

    Aimel Avalos

  3.   (@) dijo

    Szia, el lehet távolítani? arra az esetre, ha megpróbálom és nem tetszik, nehogy az összes telepített csomagot megtartsam, ha nem fogom használni. Üdvözlet!

    1.    Paul Aparicio dijo

      Szia. Amikor el akarja távolítani a nem használt csomagokat, nyisson meg egy terminált, és írja be a sudo apt-get autoremove parancsot. Ez a parancs éppen ezt szolgálja.

      Egyébként ne feledje, hogy ennek telepítésével egy csomag is eltávolítható, bár úgy gondolom, hogy ebben az esetben nem úgy csinálja, mint a Unity 8 telepítésekor.

      A köszöntés.